package com.ozs.rpm.service;

import java.util.List;

import com.ozs.rpm.dto.ReportDTO;
import com.ozs.rpm.dto.view.ReportViewDTO;
import com.ozs.rpm.util.R;

public interface ReportAutoViewService {

	public R<ReportViewDTO> reportView(String reportId,String userId) throws Exception;

	public R<List<ReportDTO>> listReportByUserAndMenu(String menuCode, String userId) throws Exception;
}
